@charset "utf-8";
/* CSS Document */

.Subtitleheading {
	display: block;
	height: 28px;
	width: 180px;
	background-image: url(http://www.samobile.com.au/css/imagesmenu/Button_Subtitle.jpg);
	line-height: 27px;
	padding-left: 20px;
	color: #dfdfdf;
	text-decoration: none;
	font-size: 13px;
}
.Subtitle {
	display: block;
	height: 28px;
	width: 180px;
	background-image: url(http://www.samobile.com.au/css/imagesmenu/Button_Subtitle.jpg);
	line-height: 27px;
	padding-left: 20px;
	color: #dfdfdf;
	text-decoration: none;
	font-size: 13px;
}
.Subtitle:hover {
	color: #dfdfdf;
	text-decoration: underline;
}
.Group {
	display: block;
	height: 28px;
	width: 175px;
	background-image: url(http://www.samobile.com.au/css/imagesmenu/Button_Group.jpg);
	line-height: 27px;
	padding-left: 25px;
	color: #dfdfdf;
	text-decoration: none;
	font-size: 12px;
}
.Group:hover {
	color: #dfdfdf;
	text-decoration: underline;
}
.Option {
	display: block;
	height: 28px;
	width: 173px;
	background-image: url(http://www.samobile.com.au/css/imagesmenu/Button_Option.jpg);
	line-height: 27px;
	padding-left: 27px;
	color: #FFF;
	text-decoration: none;
	font-size: 10px;
}
.Option:hover {
	color: #dfdfdf;
	text-decoration: underline;
}
.show {
	display:inline;
}
.hide {
	display:none;
}
